How to install libmpd1 on Debian 9 (Stretch)